@charset "utf-8";

/* CSS Document */

#inner-title {

    float: left;

    width: 100%;

	text-align: left;

	background-image:url(../images/about-us.jpg);

	background-repeat: no-repeat;

	height: 250px;

}

#inner-title1 {

    width: 200px;

	margin: 0px auto;

	margin-top: 190px;

	text-align:center;

}

#inner-title1 h1{

	margin: 0px;

	padding: 4px 0px;

	font-size: 24px;

	color: #FFF;

	font-weight: normal;

	background-color: #866da7;

	text-align:center;

	-webkit-border-radius: 24px;

-moz-border-radius: 24px;

border-radius: 24px;

}

#contentliquid {

    float: left;

    width: 100%;

}

#content {

    width: 88%;

	margin: 0px auto;

}

.inner-content0 {

	float: left;

	width: 100%;

	padding-top: 10px;

	padding-bottom: 20px;

}

.inner-content0 h2{

	margin: 0px;

	font-size: 26px;

	color: #232223;

	font-weight: 400;

	padding-bottom: 10px;

}

.inner-content0 p{

	margin: 0px;

	font-size: 17px;

	color: #797979;

	font-weight: normal;

	text-align: justify;

	line-height: 24px;

}

.inner-content0 img{

	float: left;

	padding-right: 20px;

	padding-bottom: 10px;

}





.inner-content {

	float: left;

	width: 50%;

	background-color: #afafb2;

	padding: 20px;

	margin-bottom: 20px;

}

.inner-content2 {

	float: left;

	width: 46%;

}

.inner-content h1{

	margin: 0px;

	font-size: 30px;

	color: #ffffff;

	padding-bottom: 10px;

	font-weight: normal;

}

.inner-content .para{

	margin: 0px;

	font-size: 17px;

	color: #ffffff;

	font-weight: normal;

	text-align: left;

	padding-right: 20px;

	line-height: 24px;

}

.inner-content-right {

	float: left;

	width: 90%;

	margin-left: 20px;

	padding-top: 10px;

	padding-left: 40px;

	padding-right: 30px;

	padding-bottom: 20px;

	text-align: left;

}

.about-img-left{

	float: left;

	width: 23%;

}

.about-text{

	float: left;

	width: 75%;

}

.about-text h2{

	margin: 0px;

	padding: 0px;

	color: #222121;

	font-size: 24px;

	font-weight: 500;

}

.about-text p{

	margin: 0px;

	padding: 0px;

	color: #222121;

	font-size: 17px;

	padding-top: 6px;

	text-align: left;

}

.about-text ul {

	margin: 0px;

	padding: 0px;

	padding-left: 20px;

}

.about-text ul li{

	margin: 0px;

	padding: 0px;

	color: #222121;

	font-size: 17px;

	padding-top: 6px;

	text-align: left;

	list-style: square;

}





@media screen and (max-width: 1024px) 

{

#content {

    width: 96%;

}

.inner-content {

	width: 46%;

}

.inner-content2 {

	width: 46%;

}

.inner-content0 p {

	padding-right: 20px;

}

}

@media screen and (max-width: 980px) 

{



}

@media screen and (max-width: 880px) 

{

.inner-content-right {

	width: 95%;

	margin-left: 20px;

	padding-left: 20px;

	padding-right: 20px;

	padding-bottom: 20px;

}

}

@media screen and (max-width: 800px) 

{

.inner-content {

	width: 43%;

}



}

@media screen and (max-width: 768px) 

{

.about-img-left{

	width: 28%;

}

.about-text{

	width: 70%;

}

.inner-content-right {

    margin-left: 10px;

    padding-left: 0px;

    padding-right: 0px;

    padding-bottom: 20px;

}

}



@media screen and (max-width: 660px) 

{

#content {

    width: 90%;

}

.inner-content {

	width: 92%;

}

.inner-content2 {

	width: 92%;

}

.inner-content0 p {

	padding-right: 0px;

}

}

@media screen and (max-width: 550px) 

{

.about-img-left{

	width: 23%;

}

.about-text{

	width: 76%;

}

.inner-content2 {

    width: 96%;

}

.inner-content-right {

    width: 100%;

    margin-left: 10px;

    padding-left: 0px;

    padding-right: 0px;

    padding-bottom: 20px;

}

#inner-title {

	background-position: center top;

}

}

@media screen and (max-width: 480px) 

{

.about-text h2{

	color: #222121;

	font-size: 20px;

}

.about-text p{

	font-size: 16px;

}

.about-text ul li{

	font-size: 16px;

}

.inner-content0 p {

	font-size: 16px;

}

.inner-content0 h2{

	font-size: 24px;

}

.inner-content h1{

	font-size: 26px;

}

.inner-content .para{

	font-size: 16px;

	padding-right: 4px;

}

}

@media screen and (max-width: 415px) 

{
	.inner-content0 img{

	float: left;

	padding-top: 4px;

	padding-right: 20px;

	padding-bottom: 10px;

	width: 90%;

}
}

@media screen and (max-width: 360px) 

{

.about-img-left{

	width: 28%;

}

.about-text{

	width: 70%;

}

.inner-content2 {

    width: 98%;

}

.inner-content0 img{

	float: left;

	padding-top: 4px;

	padding-right: 20px;

	padding-bottom: 10px;

	width: 90%;

}

.inner-content0 h2{

	font-size: 20px;

}

.inner-content {

    width: 88%;

}

}

@media screen and (max-width: 320px) 

{

.about-img-left{

	width: 32%;

}

.about-text{

	width: 66%;

}

.inner-content0 h2{

	font-size: 17px;

}

}